using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace EHEC_Server
{
    public class ClusterResult
    {
        public List<Result> result = new List<Result>();
        public int Id { get; set; }
        public string Name { get; set; }

        public ClusterResult() { }
        public ClusterResult(int id, string name)
        {
            Id = id;
            Name = name;
        }

    }
}